body {background:linear-gradient(#f2494f,#d6317e);}
.qcBroad-wrap{ max-width: 750px; margin: 0 auto; height: auto;}
.bottom-bgimg{ background: url("../images/kdyh/bottom-qipao.png") no-repeat right bottom;background-size: 46% 50%;}
.mt-10px{ margin-top: 10px;}
.mtb-10px{ margin: 10px 0; }
.t-c{text-align: center;}
.position-r{position: relative;}
.ui-menu .ui-menu-item{background: #fff; border-bottom: 1px solid #efefef; padding: 4px 0;}
.ui-autocomplete {box-shadow: none;border: 1px solid #e93f48;}
.ui-menu .ui-menu-item {border-bottom: 1px solid #fee5ab;}
/*全城宽带01*/
.qcBroad-wrap .banner img{width: 100%;margin: 0 auto;}
/*地址校验*/
.qcBroad-wrap .address-check{ background: url("../images/kdyh/address-bgimg1.png") no-repeat center; background-size: 100% 100%;padding: .6rem .366667rem .8rem .566667rem;margin:0 .166667rem .4rem 0;}
.qcBroad-wrap .input-text01{width:100%; margin-top:10px; padding:.266667rem 0;color: #333;font-family:"Microsoft YaHei";text-indent: 1em;background-color: #fff;border-radius: 4px;border: 1px solid #ff9807;}
.qcBroad-wrap .address-check .delete-img{position: absolute;width: 16px;right: 1em;top: .6rem;}
.qcBroad-wrap .address-check .tip-p{ padding: 10px 0; color: #fff; }
.ljjy-btn{ width: 50%; }
.btn-yellow {display: inline-block;background: url(../images/kdyh/btn-yellow.png) no-repeat center;background-size: 100% 100%;width:52%;
    padding: .266667rem 0;color: #fff;font-size: .42rem;font-weight: bold;margin: .266667rem 0;text-align: center;}
/*地址校验成功*/
.qcBroad-wrap .success-address{padding: 0 .266667rem .266667rem;color: #ffffff;font-size: .37rem;}
.qcBroad-wrap .success-address .succ-tlt{font-size: .4rem;color: #ffffff;text-align: center;padding-bottom: .4rem;}
.qcBroad-wrap .success-address .succ-tlt img{display: inline-block;width: 22px;margin: -3px 4px 0;}
.qcBroad-wrap .success-address .address-con .p-02{text-decoration: underline;color: #f2b829;padding-top: .266667rem;}
.qcBroad-wrap .success-address .address-con .p-02 span{color: #ffffff;}
.qcBroad-wrap .success-address .btn-cxjy{float: right;text-decoration: none;color: #ffffff;background-color: #f2b22e;border-radius: 16px;padding: 2px 8px;font-size: .35rem;}
/*.kjhd-head-box02{ margin: 5px 0; }
.kjhd-date-div02{margin: -10% 0; color: #fff; position: absolute; right: 14%; font-size: .32rem; }*/
/*活动规则*/
.qcBroad-wrap .rule-div{ margin: .4rem .4rem .8rem; display: inline-block;}
.qcBroad-wrap .rule-div .tlt img{width: 39%;margin: 0 auto;}
.qcBroad-wrap .rule-div .rule-list{ color: #ffffff;margin-top: .4rem;}
.qcBroad-wrap .rule-list .content-span{ float: left; width: 92%; }
/*活动规则-end*/
.mt-5px{ margin-top: 5px; }
.qcBroad-wrap .package-disc{text-align: center;padding: .4rem 0;}
.qcBroad-wrap .package-disc .tlt img{ width: 50%;margin: 0 auto;}
.qcBroad-wrap .package-disc .price-div{position: relative;padding: 0 .266667rem;margin-top: -.4rem;}
.qcBroad-wrap .package-disc .price-div img{width: 100%;}
.qcBroad-wrap .package-disc .price-div p{position: absolute;color: #fff;bottom: .8rem;left: 37%;font-size: .4rem;}
.qcBroad-wrap .package-disc .price-div .btn-handle02{background: url("../images/kdyh/btn-handle02.png")no-repeat center;background-size: 100% auto;
    position: absolute;bottom: .2rem;right: .4rem;height: 2rem;width: 2rem;}
.qcBroad-wrap .package-disc .price-div .btn-handle03{background: url("../images/kdyh/btn-handle03.png")no-repeat center;background-size: 100% auto;
    position: absolute;bottom: .2rem;right: .4rem;height: 2rem;width: 2rem;}
/*当前安装宽带*/
.qcBroad-wrap .installed-broad{color: #ffffff;padding: 0 .266667rem;}
.qcBroad-wrap .installed-broad .tlt{padding-bottom: .4rem;font-size: .4rem;font-weight: bold;}
.qcBroad-wrap .installed-broad .item{background: url("../images/kdyh/line-img.png")no-repeat left;background-size: 3% 90%;padding-left: .4rem;}
.qcBroad-wrap .installed-broad .item p{margin-bottom: .1rem;}
/*弹窗*/
.qcBroad-dialog{position: relative; width: 82%; padding: .6rem .8rem; margin:0 auto;top: 26%;}
.dialog-bgimg1{  background: url("../images/kdyh/filter-bgimg01.png") no-repeat; background-size: 100% 100%;}
.qcBroad-dialog .close-img{ position: absolute; width: 14px; right: .6rem;top: .4rem;}
.qcBroad-dialog .tips-p{color: #ffffff; padding:.8rem 0;}
.qcBroad-dialog .btn-box{display: flex;justify-content: space-between;align-items: center;}
.btn-yellow2{background: url(../images/kdyh/btn-yellow2.png) no-repeat center;background-size: 100% 100%; padding: .146667rem 0;
    font-size: .4rem;font-weight: normal;margin: .166667rem auto;}
.btn-box .btn-yellow2:not(:last-child) {margin-right: .4rem;}









